<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Themes" compressed="true">
   <topicref FeatureID="-1" href="SKINS_HLP_APP_MAIN.html" navtitle="Customise display"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSHELL.html" navtitle="Menu view settings"/>
   <topicref FeatureID="-1" href="SKINS_HLP_APPSKINS_LIST.html" navtitle="Application themes"/>
   <topicref FeatureID="-1" href="SCREENSAVER_HLP_WP_SETTINGS.html" navtitle="Slide show wallpaper settings"/>
   <topicref FeatureID="-1" href="SKINS_HLP_CIMAGE_SETTINGS.html" navtitle="Select call picture"/>
   <topicref FeatureID="-1" href="SKINS_HLP_IDLE.html" navtitle="Standby settings"/>
   <topicref FeatureID="-1" href="SKINS_HLP_LIST.html" navtitle="General themes"/>
   <topicref FeatureID="-1" href="SKINS_HLP_WP_SETTINGS.html" navtitle="Wallpaper settings"/>
</topics>